[default]
count=27
0caption=百度搜索引擎
0tag=0
0path=Logo_baidu.png
0name=baidu

1caption=google搜索引擎
1tag=1
1path=Logo_google.png
1name=google

2caption=雅虎搜索引擎
2tag=2
2path=Logo_yahoo.png
2name=yahoo

3caption=搜狗搜索引擎
3tag=3
3path=Logo_sougou.png
3name=sougou

4caption=爱问搜索引擎
4tag=4
4path=Logo_aiwen.png
4name=aiwen

5caption=有道搜索引擎
5tag=5
5path=Logo_youdao.png
5name=youdao

6caption=soso搜索引擎
6tag=6
6path=Logo_soso.png
6name=soso

7caption=live搜索引擎
7tag=7
7path=Logo_live.png
7name=live

8caption=21CN搜索引擎
8tag=8
8path=Logo_21cn.png
8name=21cn

9caption=中国搜索引擎
9tag=9
9path=Logo_zhongsou.png
9name=zhongsou

10caption=奇虎社区搜索引擎
10tag=10
10path=Logo_qihu.png
10name=qihu

11caption=台湾繁体搜索引擎
11tag=11
11path=Logo_yahootaiwan.png
11name=yahootaiwan

12caption=天网搜索引擎
12tag=12
12path=Logo_tianwang.png
12name=tianwang

13caption=比比猫搜索引擎
13tag=13
13path=Logo_bibimao.png
13name=bibimao

14caption=狗狗影视搜索引擎
14tag=14
14path=Logo_gougou.png
14name=gougou

15caption=万点资料搜索引擎
15tag=15
15path=Logo_wandian.png
15name=wandian

16caption=114搜索引擎
16tag=16
16path=Logo_114sou.png
16name=114sou

17caption=中文Rss搜索引擎
17tag=17
17path=Logo_zhongrss.png
17name=zhongrss

18caption=电视网络视频搜索引擎
18tag=18
18path=Logo_shipin.png
18name=shipin

19caption=瘦驴搜索引擎
19tag=19
19path=Logo_soulv.png
19name=soulv

20caption=BT搜索客
20tag=20
20path=Logo_btseeker.png
20name=btseeker

21caption=BT联盟
21tag=21
21path=Logo_btchina.png
21name=btchina

22caption=360百科
22tag=22
22path=logo_360baike.png
22name=360baike

23caption=飞客BT
23tag=23
23path=Logo_btfk.png
23name=btfk

24caption=BT特工
24tag=24
24path=Logo_btspy.png
24name=btspy


25caption=腾讯搜索
25tag=25
25path=Logo_tencent.png
25name=tencent

26caption=腾讯漩涡
26tag=26
26path=Logo_xuanwo.png
26name=xuanwo
